/*
 * sync: tell the kernel that it might be a good idea to sync the disks.
 */
#include <asm/unistd.h>

static int errno;
static inline _syscall1(int,exit,int,exitcode)
static inline _syscall0(int,sync)

start()
{
    sync();
    exit(0);
}
